2026-03-30 Mike Gabriel

        * Release 2026.03.0 (HEAD -> main, tag: 2026.03.0)
        * Merge branch 'personal/jbicha/update-inherits' into 'main'
          (de08aa38)

2026-03-30 Jeremy Bícha

        * index.theme: Inherit from Adwaita instead of Humanity,gnome
          (e0ede963)

2025-08-25 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/ubuntu-logo-symbolic' into
          'main' (37bd176a)

2025-07-02 Ratchanan Srirattanamet

        * apps/scalable: replace ubuntu-logo-symbolic with the logo from Yaru
          (2b6c42c8)

2025-05-02 Mike Gabriel

        * Release 2025.05.0 (7269c2d1) (tag: 2025.05.0)
        * Merge branch
          'personal/peat-psuwit/revert-suru-ubuntu-touch-icon-theme'
          into 'main' (75091a31)

2025-05-02 Ratchanan Srirattanamet

        * Revert "Add suru-ubuntu-touch sub icon theme with
          start-here-symbolic from Yaru" (eb5a6d9f)
        * Merge branch 'personal/sunweaver/lomiri-apps' into 'main'
          (3dee8da6)

2024-06-07 Mike Gabriel

        * suru/apps: Provide lomiri-<foo>-app{,-symbolic}.{png,svg} alias for
          well-known Lomiri apps. (79763fa4)

2025-04-29 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/start-here-symbolic' into 'main'
          (a2b1da20)

2025-04-29 Ratchanan Srirattanamet

        * Add suru-ubuntu-touch sub icon theme with start-here-symbolic from
          Yaru (00fe1610)

2025-04-28 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/cleanup-inheritance' into 'main'
          (4365abff)

2025-04-28 Ratchanan Srirattanamet

        * d/control: depends on humanity-icon-theme | gnome-icon-theme
          (7449d5bc)
        * index.theme: no longer inherits from ubuntu-mobile (68fe77a7)

2025-04-26 Mike Gabriel

        * Merge branch 'personal/peat-psuwit/remove-distributor-logo' into
          'main' (14bd506a)

2025-04-26 Ratchanan Srirattanamet

        * places/: remove distributor-logo and inherit it from parent theme
          (3273b30a)

2024-10-13 Mike Gabriel

        * Release 2024.10.13 (d096d7aa) (tag: 2024.10.13)
        * Merge branch 'pr/fix-battery-missing' into 'main' (29682bdf)

2024-10-13 Robert Tari

        * Use AC adapter icons for missing battery (50be2be4)

2024-09-24 Mike Gabriel

        * Merge branch 'personal/notkit/ims-volte' into 'main' (acc4c8e7)

2024-09-24 TheKit

        * suru: add an icon to indicate VoLTE in network status view
          (7c560c59)

2024-02-26 Mike Gabriel

        * Release 2024.02.1 (baca40bb) (tag: 2024.02.1)

2022-12-22 Marius Gripsgard

        * Merge branch 'camera-symbolic' into 'main' (2b832bd2)

2022-12-22 Jami Kettunen

        * Add missing camera-symbolic -> camera-photo-symbolic symlink
          (4e1eb1e5)

2022-12-08 Alfred Neumayer

        * Merge branch 'personal/mariogrip/oldmobiletheme' into 'main'
          (4ea62392)

2022-12-08 Marius Gripsgard

        * Merge branch 'main' into 'main' (debffbdc)

2022-12-07 mateo

        * add bot icon (cbb9eda9)

2022-12-06 Marius Gripsgard

        * Add missing action icons from old ubuntu-mobile theme (3dc65206)
        * Add missing status icons from the old ubuntu-mobile theme
          (293c1698)

2022-07-05 Mike Gabriel

        * Merge branch 'feat/add-gestures-icon' into 'main' (68e237d6)
        * Merge branch 'pr/add-keyboard-icons' into 'main' (c70e35af)

2022-07-04 Maciej Sopyło

        * suru-icons: add gestures icon (a79d616b)

2022-06-23 Guido Berhoerster

        * Merge branch 'add-horizontal-dist-icon' into 'main' (85ddb3be)

2022-01-26 Robert Tari

        * Add icon set for the Ayatana Keyboard Indicator (5005b839)

2021-05-28 Rodney

        * Merge branch 'personal/peat-psuwit/make-it-multidist' into 'main'
          (9b5397a8)

2021-05-21 Ratchanan Srirattanamet

        * d/*: drop debhelper compat to 9, to make it build under xenial
          (113ce8b0)
        * Move Jenkinsfile to debian/ per the new guideline (24ecd596)
        * Update Jenkinsfile to use shared library (b11d9c67)
        * d/changelog: drop Debian revision, required for UBports CI
          (0068221b)

2021-04-02 Alfred Neumayer

        * suru-icons: Add NFC icons (7d91d16d)

2021-01-06 hendrikscheewel

        * Add icon for horizontal distance (2712e0be)

2020-05-28 Mike Gabriel

        * release 20.05.1 (a8d458c6) (tag: 20.05.1)
        * debian/copyright: Update attributions. (a8939c44)
        * Add COPYING files (CC-BY-SA-3.0) (75659fae)
        * ChangeLog: add post-release (f4e5ef9f)
        * debian/control: Drop from D (suru-icon-theme): lomiri-mobile-icons.
          (cd11f14e)
        * release 20.05 (4348b2e8) (tag: 20.05)
        * debian/: Add DEB packaging. (843487b5)
        * NEWS: Add file. (4afb2264)
        * Jenkinsfile: Add file. (32b078e1)
        * suru/: Move icon theme into subfolder. (600d1900)

2020-02-04 Dalton Durst

        * Remove errant vertexes on airplane path (d45f0a81)

2019-05-09 Joan CiberSheep

        * Added 5G icon (4010c4da)

2020-02-04 Dalton Durst

        * LTE proper icon (d52deff9)

2019-04-24 Michele

        * Merge from suru-update-201703 (#4) (7438e624)

2018-10-05 Dalton Durst

        * Delete audio-input-microphone-high-panel.svg (15168aea)

2018-09-08 Joan CiberSheep

        * Adding mic icons and links to the theme (#1) (1e2a0cb7)

2016-12-05 Matthieu James

        * [Suru icons] Added wired network indicators and new states for the
          VPN indicators. Updated designs for error states.
          (4e018d9b)

2016-11-10 Matthieu James

        * [Suru icons] Added a mono icon for launcher settings, called
          'preferences-desktop-launcher-symbolic'. (73835c5f)

2016-08-08 Matthieu James

        * [Suru icons] Added Owncloud icon for online accounts. (7a0307ec)

2016-07-20 Matthieu James

        * [Suru icons] Added mono arrow icons for the toolkit widgets: up,
          down, left, right and scrollbar stepper. (016a1a21)
        * [Suru icons] Added the keyboard indicators in a dedicated folder.
          (361ebf76)

2016-06-29 Matthieu James

        * [Suru icons] Added mono arrow icons for the toolkit widgets: up,
          down, left, right and scrollbar stepper. (865f62a6)

2016-06-15 Matthieu James

        * [Suru icons] Added view-rotate icon for Media Services. (94664918)

2016-05-26 Matthieu James

        * [Suru icons] Added location indicator icons for inactive, idle and
          active states. (7574c6b2)

2016-05-24 Matthieu James

        * Added view-rotate icon for Media Services. (009af276)

2016-04-25 Matthieu James

        * Added a bunch of indicator mono icons: alarm, wired network, vpn
          disabled and orientation lock disabled. (0b93423b)
        * Updated the calendar mono icon to a more generic design (removed
          the digits) and added or updated another mono action
          icons. (3f9994f5)

2016-02-19 Matthieu James

        * [Suru icons] Added keyboard indicators in a dedicated folder.
          (4e013e14)

2016-02-04 Matthieu James

        * [Suru icons] Added a bunch of media control related icons.
          (b8348246)
        * [Suru icons] Updated system-devices-panel-* mono icons to the
          latest graphic style. (dee12bca)
        * Updated Suru mono icons to normalize the size of arrowheads
          (74c19952)
        * Added a smartwatch mono device icon (b2b849e3)

2015-12-10 Matthieu James

        * Replaced the locale setting icon by a symbolic link to the globe
          action icon (language chooser). (8764b902)
        * Added the SDK icons in a new 'toolkit' folder and removed a bunch
          of corresponding icons in the 'actions' folder. (e7c3339c)

2015-11-05 Matthieu James

        * Added a set of mono device icons and a few action icons. (29c21c67)
        * Updated some app icon designs and added colour and mono icons for
          Terminal, Document Viewer and Dash. (bc5a8bbd)

2015-09-25 Matthieu James

        * Added a new VPN indicator and a bunch of new mono icons. (2f8b8a2f)

2015-08-13 Matthieu James

        * Temporary revert to ubuntu-mobile inheritance (OSK must be updated
          in order to use the new Suru icons). (6bb238ff)
        * Added hotspot indicators. (6640b5e2)

2015-08-07 Matthieu James

        * Added a new import mono icon. (8f0e369c)
        * Added a new mono icon that represents a hotspot and called
          'preferences-network-hotspot-symbolic'. (bfb9e065)

2015-08-05 Matthieu James

        * Added two new icons for the volume sliders: volume-min and
          volume-max. (0397e9da)
        * Added Ubuntu logo in various resolutions from 48x48 to 512x512px
          and updated the index.theme file accordingly. The Suru
          icon theme does not inherit the old deprecated
          ubuntu-mobile theme but now inherits Humanity, hicolor and
          gnome directly. (b15d1b0e)

2015-08-04 Matthieu James

        * Updated the design of the 'volume zero' indicator to a speaker with
          a cross in 100% opacity (470f22f0)
        * Updated coloured weather icons to the new Suru style. (0dc956e4)

2015-07-07 Matthieu James

        * Updated all mono icons to the new thinner graphic style, including
          actions, indicators and symbolic app and device icons.
          Approved by: Jouni Helminen, PS Jenkins bot (e97d510f)

2015-07-06 Matthieu James

        * Updated all mono icons to the new thinner graphic style. (bb2849d8)
        * Updated the app icons to their new version (flatter and refreshed
          graphic style) and added a new icon for Dekko email
          client. Changed the colour of the 'new message' indicator
          to green
          Fixes: #1450894, #1457424 Approved by: Jouni
          Helminen (fe5282bc)

2015-06-03 Charles Kerr

        * use tiheum's updated message icon from his suru-app-icons-v2
          branch. (e7e8c717)

2015-06-02 Matthieu James

        * Change the colour of the 'new message' indicator to green
          (b234dce6)

2015-05-21 Matthieu James

        * Updated the app icons to their new version and added an icon for
          Dekko. (171bc805)

2015-02-12 Matthieu James

        * Added battery icons for more charge levels: 10%, 30%, 50%, 70% and
          90%.
          Fixes: #1388235 Approved by: Charles Kerr (af24c26d)

2014-12-04 Matthieu James

        * Added battery icons for more charge levels: 10%, 30%, 50%, 70% and
          90%. (bd912395)

2014-11-05 Matthieu James

        * Suru icons: - All the indicator icons are now grey except the
          battery ones. - Added new transfer indicators to show
          upload or download. - Messages indicator turned back to
          the envelope. - Added new symbolic app icons for network
          and battery preferences (system settings menu). (1ac65dea)
        * Updated the designs of the web browser and system settings apps and
          added an icon for the missed alarm notification. Moved all
          the scalable colourful icons for apps and weather to new
          directories called 'sources' in order to exclude them from
          the icon lookup process.
          Fixes: 1289465, 1331012, 1332548,
          1339785 Approved by: PS Jenkins bot, Jouni Helminen
          (ca6d12b4)
        * Merge this branch with lp:~tiheum/ubuntu-themes/suru-icons and
          resolved the conflict with
          suru-icons/status/scalable/alarm-missed.svg (2d5297f0)

2014-10-30 Matthieu James

        * New grey/white indicators (except battery) and new or updated icons
          for the System Settings menu. (7b81a7e3)

2014-09-25 Matthieu James

        * Added colour icons for online accounts (ec2899fa)

2014-09-19 Charles Kerr

        * revert suru-icons/status/scalable/messages*.svg to the 'envelope'
          versions from 385. (6779df7a)

2014-09-17 Matthieu James

        * Added new dialog symbolic icons. dialog-warning-symbolic will be
          used in the browser bar to indicate an insecure content
          over SSL. (dfb772e0)

2014-08-28 Matthieu James

        * Updated the design of the system updates symbolic icon (2a6b292f)

2014-08-26 Matthieu James

        * Updated the colourful weather icon to show a proper background and
          added a new icon for clouds at night (7303ac70)
        * Moved all the scalable colourful icons for apps and weather to new
          directories called 'sources' in the releveant category
          folder. These directories are not mentioned in the
          index.theme file thus are not included in the lookup
          process for an icon. So, only PNGs are. (9aeaea11)

2014-08-20 Matthieu James

        * Added an icon for the alarm missed notification (19613e3b)

2014-08-07 Matthieu James

        * Updated the designs of the web browser and system settings apps
          (4cd304bc)

2014-08-06 Matthieu James

        * Added new icons for bluetooth devices and collapse/expand view

          Fixes: 1289465, 1331012, 1332548 Approved by: Michał
          Sawicz, PS Jenkins bot, Jouni Helminen (d52b93a1)

2014-07-30 Matthieu James

        * Added two new icons to expand and collapse view. (f0d13bb4)

2014-07-21 Matthieu James

        * Added new icons for bluetooth devices
          Fixes: 1289465, 1331012,
          1332548 Approved by: PS Jenkins bot, Jouni Helminen
          (994a8580)

2014-07-11 Michal Hruby

        * Fixes issue where when using suru theme - icons present in
          ubuntu-mobile aren't found when trying to use them on the
          desktop. Approved by: Lars Uebernickel (8d70989a)

2014-07-10 Matthieu James

        * Added new icons for bluetooth devices (9441571d)

2014-07-07 Matthieu James

        * - New icons for the messaging menu (the names remain the same). -
          New symbolic icons corresponding to different types of
          file (that can be download from the browser) - New generic
          website icon - Fix a misspelled icon name (transfer
          indicator)
          Fixes: 1289465, 1331012, 1332548 Approved by:
          Jouni Helminen, PS Jenkins bot (ca851a9b)
        * Updated the notification indicators, added a generic icon that
          represents a website and fixed a mispelled name for the
          transfer indicator (fbf9a10e)

2014-07-07 Michal Hruby

        * Fix theme inheritance (8da10005)

2014-07-01 Matthieu James

        * Added symbolic file icons for the downloading dialog boxes of the
          browser. (11b1677a)
        * Added a sample JSON file to build lists of icons and modified app
          icons according to the standardized colour palette.
          Fixes:
          1289465, 1332548 (edd161e0)

2014-06-30 Matthieu James

        * Added two new icons (display-brightness-min and
          display-brightness-max which is a symbolic link of
          display-brightness-symbolic) for the brightness slider in
          battery settings. (93e42308)
        * Modified the edit-select-all icon. (bef2fa1f)

2014-06-26 Matthieu James

        * Remvoed the deprecated (and unused) icons for the transfer
          indicator and added the new ones (ce6194e6)
        * Updated edit-copy and edit-paste to make them more distinguishable.
          Added edit-select-all, simcard-locked, security-alert and
          system-devices-panel* (be6ebe1e)

2014-06-25 Matthieu James

        * Added symbolic links for audio-*-panel and symbolic bluetooth
          speakers icon (c3d0d0b4)

2014-06-09 Matthieu James

        * Renamed check.svg to ok.svg. Added a tick symbol for the UITK
          (e542ba99)

2014-06-04 Matthieu James

        * Added placeholder icons for QML apps and HTML5 webapps. (26a3d67a)
        * Updated sybols to lighter version. Changed the blue envelope to a
          green one. Added new icons for gsm signal and simcard.
          (0cc89b30)
        * Moved and renamed microphone-muted and speakers-muted from actions
          to devices. New icons for the dialpad. (d91de5e0)
        * Updated symbolic app icons to lighter versions. Changed
          music-app-symbolic, weather-app-symbolic  and
          preferences-desktop-sounds-symbolic to symbolic links.
          (64002e09)
        * Added icons for the Ubuntu Store (29c766fa)
        * Updated action icons with lighter versions, added new icons and
          removed dialer.svg which is not needed anymore. (9218193e)

2014-05-07 Matthieu James

        * Added a new category for symbolic app icons and new values to
          categories (description) and icons(tags). (688c83d8)

2014-04-30 Matthieu James

        * Modified the application icons according to the standardized colour
          palette we defined for the theme. (64e5073a)
        * Added a sample JSON file that lists and describes the icons of the
          theme. This file will be used on our website to show grids
          of all the availale icons and their names which the
          developers can use in their apps. (9e6c436d)

2014-03-18 Matthieu James

        * Added action icons for the Telephony app and symbolic icons for the
          system settings menu (wallpaper, notifications, sounds,
          etc) (06e9b2a6)

2014-03-12 Matthieu James

        * Added Ubuntu logo symbolic icon (a0699cf8)
        * Added few action icons for the Telephony app and symbolic icons to
          be used in the system settings menu (wallpaper,
          notifications, sounds, etc) (614bd165)

2014-03-11 Matthieu James

        * This is the new icon theme for Ubuntu Touch. It inherits
          Ubuntu-Mobile to ensure that all the icons remain
          displayed despite some names have changed. (abb26fd6)

2014-02-24 Matthieu James

        * Added symbolic links for missing battery indicators (4f21b111)
        * Created a symbolic link from battery-charged.svg to
          battery_charged.svg (9ee9c7f8)

2014-02-20 Matthieu James

        * Renamed edit-delete.svg to edit-clear.svg and delete.svg to
          edit-delete.svg. Created a symlink from edit-delete.svg to
          delete.svg. The edit-clear and clear-search icons are now
          consistent. (619c57e9)
        * Centered the arrowhead correctly (817fec85)
        * Added Suru icon theme (f44eea63)
